body {
	background:#535353 url(../images/bg.png) repeat-x;
	font:12px/18px Verdana, Geneva, sans-serif;
	color:#535353;
	padding:17px 0px 0px 0px;
}

div#wrap {
	margin:0px auto;
	width:980px;
}

div#border_top {
	background:url(../images/border_top.png) no-repeat;
	width:100%;
	height:20px;
}




/*********************************************
     	HEADER                          
*********************************************/

div#header {
	background:url(../images/border_left_right.png) repeat-y;
	height:106px;
	width:100%;
}

div#header_outer_padding {
	padding:0px 20px;
}

div#header h1 {
	background:url(../images/nts_logo.png) no-repeat;	
	position:relative;
	top:5px; left:5px;
}

#name { 
	float:right;
	margin-top:6px;
	background:url(../images/nts_name.png) 0px 0px no-repeat;;
	margin-right:5px;
	width:410px;
	height:90px;}
	
	ul.PBXpromoul {
	
font-size: 11px;
margin-top: -12px;
margin-bottom: 0;

		
	}
	
	caption, th {
		vertical-align:top;
		
	}
	
	th[scope="col"] {
	font-weight:bold;
	color:#333;	
	}
	
	tr th[scope="row"] {
	color:#5d7a5d;
	font-weight:600;	
	clear:left;
	float:left;
	}
	
	ul.leftmenuz {
	margin:0;
	padding:10px 0px;
	width:224px;
	list-style:none;
	list-style-type:none;
	}
	
	ul.leftmenuz a {
	border:none;
	outline:none;
	text-decoration:none;
	color:inherit;
		
	}
	
		ul.leftmenuz a li {
		border-bottom:1px solid #d2d2d2;
		}
		
		h2.atitle {
		font-size:28px;
		color:#1B6178;
		
		}
		
		h2.atitle span.grey {
		color:#767676;	
		}
		table#iptable th.top {
		background-color:#1b6178;
		font-size:16px;
		font-weight:bold;
		font-face:'Droid Sans';
		color:#FFF;
		}
		table#iptable {
		font-face:'Droid Sans';
		font-size:12px;
		color:#666;
		}
		
		table#iptable tr {
		border-bottom: 1px #CCC dashed;	
		padding:15px 0px;
		}
		img.halfwidth {
		width:220px;
		height:auto;	
		padding-right:40px;
		}
	
	ul.leftmenuz li {
-webkit-transition: padding 0.3s ease-in-out;
		-moz-transition: padding 0.3s ease-in-out;
        -ms-transition: padding 0.3s ease-in-out;
        -o-transition: padding 0.3s ease-in-out;
		transition: padding 0.3s ease-in-out;
		
		
		
		
	list-style:none;
	list-style-type:none;
	margin:0;
	width:224px;
	font-weight:550;
	background-image:url(../images/leftmenu-nav.png);
	background-repeat:no-repeat;
	background-position: left center;
	padding:10px 0px 10px 40px;
	color:#565656;	
font-family: 'Droid Sans', sans-serif;
	font-size:12px;
	}
	
	img.resize-to-fit {
	width:100%;
	height:auto;	
	}
	
	ul.leftmenuz li:hover {	background-color:#b7b7b7;
-webkit-transition: padding 0.3s ease-in-out;
		-moz-transition: padding 0.3s ease-in-out;
        -ms-transition: padding 0.3s ease-in-out;
        -o-transition: padding 0.3s ease-in-out;
		transition: padding 0.3s ease-in-out;
		padding:10px 0px 10px 45px;
		
	
		background-position: -224px center;
		color:white;
	}
	

div#header h1 a { 
	display:block;
	height:89px;
	width:220px;
	text-indent:-99999px;
}

div#header #dealer {
	background:url(../images/dealer.png) no-repeat;
	float:right;
	position:relative;
	top:23px;
	width:346px;
	height:61px;
}

div#dealer span { position:relative; left:-99999px; }





/*********************************************
     	HERO                            
*********************************************/

div#hero_outer_padding { padding:0px 10px; background:url(../images/border_hero_left_right.png) no-repeat; }

div#hero { height:266px; width:960px; }





/*********************************************
     	CONTENT                            
*********************************************/

div#content_outer_padding { 
	background:url(../images/border_left_right.png); padding:10px 20px 0px 20px; }

div#content_wrap { background:url(../images/content_bg.png) repeat-y; overflow:hidden; }

div#column1 {
	overflow:hidden;
	display:block;
	float:left;
	width:291px;
	padding-bottom:15px;}


div#column2 {	overflow:hidden;
	display:block;
	float:left;
	width:649px;
}

div#column2 p { margin-bottom:18px; }

div#column2 img.heading { border-bottom:2px solid #eaeaea; margin-bottom:30px; }

div#column2 h4 { font-size:13px; font-weight:bold; color:#1b6178; margin-bottom:10px; }

div#column2_inner_padding { padding:8px 42px 0px 42px; }

div.latest_products { width:253px; float:left; } 

div.latest_products h5, table td h5{ margin-bottom:15px; font-weight:bold; font-size:13px; color:#839e32; }

div.latest_products h5 a, div.latest_products h5 a:visited { color:#839e32; text-decoration:none; }

div.latest_products h5 a:hover { text-decoration:underline; }

div.latest_products p { margin:20px 0 15px 0; }





/*********************************************
     	MODULES                            
*********************************************/

div.module { padding: 0px 29px 10px 31px;  }

div.module h3#products {
	background:url(../images/h3_products.png) no-repeat;
	margin:0px -31px 5px -31px;
	height:52px;
	width:291px;
}

div.module h3#specials {
	background:url(../images/h3_specials.png) no-repeat;
	margin:0px -31px 5px -31px;
	height:52px;
	width:291px;
}

div.module h3#order_list {
	background:url(../images/h3_order_list.png) no-repeat;
	margin:0px -31px 5px -31px;
	height:52px;
	width:291px;
}

div.module ul.order_list { margin:0; padding:0; display:block; list-style-type:none; }

div.module ul.order_list li a,
div.module ul.order_list li a:visited {  font-size:11px; border-bottom:1px solid #CCC; padding:5px 25px 5px 30px; background:url(../images/remove.png) no-repeat 0px 0px; display:block; width:163px; text-decoration:none; color:#565656; }

div.module ul.order_list li a:hover { background-position:-224px 0px; color:#FFF; }

ul.order_confirmation_page { margin:0; padding:0; display:block; list-style-type:none; /* width:543px; */ margin:20px 0px 10px 0px; }

ul.order_confirmation_page li {  background:url(../images/icon_order.png) no-repeat 18px 10px; padding:5px 5px 5px 40px; border-bottom:1px solid #CCC; background-color:#f7f7f7; }

/*********************************************
     	FOOTER                            
*********************************************/

div#border_bottom { 
	background:url(../images/border_bottom.png) no-repeat; 
	width:100%;
	height:18px;
	
}


div#footer {
	margin:12px 0 30px 0;
	color:#b7b9bf;
	font-size:10px;
	text-align:center;
	margin-left:140px; 
}

div#footer p { line-height:16px; }

div#footer p a,
div#footer p a:visited {
	color:#b7b9bf;
	text-decoration:none;

}

div#footer p a:hover {
	color:#adc452;
	text-decoration:underline;
}





/*********************************************
     	BUTTONS                            
*********************************************/

.btn_view_red, .btn_view_red:visited { 
	background:url(../images/btn_view_red.png) no-repeat;
	display:block;
	height:35px;
	width:107px;
	text-decoration:none;}

.btn_view_red:hover { background:url(../images/btn_view_red.png) no-repeat -107px 0px; text-decoration:none; }


.btn_view_green, .btn_view_green:visited { 
	background:url(../images/btn_view_green.png) no-repeat;
	display:block;
	height:35px;
	width:107px;
	text-decoration:none;}

.btn_view_green:hover { background:url(../images/btn_view_green.png) no-repeat -107px 0px; text-decoration:none; }

input.btn_submit { 
	background:url(../images/btn_submit.png) no-repeat;
	display:block;
	height:35px;
	width:107px;
	text-decoration:none;
	border:0;
	position:relative; left:-9px; top:20px;}

input.btn_submit:hover { background:url(../images/btn_submit.png) no-repeat -107px 0px;text-decoration:none; cursor:pointer}


input.btn_next { 
	background:url(../images/btn_next.png) no-repeat;
	display:block;
	height:35px;
	width:107px;
	text-decoration:none;
	border:0;
	position:relative; left:-9px; top:20px;}

input.btn_next:hover { background:url(../images/btn_next.png) no-repeat -107px 0px;text-decoration:none; cursor:pointer}


input.btn_finish { 
	background:url(../images/btn_finish.png) no-repeat;
	display:block;
	height:35px;
	width:107px;
	text-decoration:none;
	border:0;
	position:relative; left:-9px; top:20px;}

input.btn_finish:hover { background:url(../images/btn_finish.png) no-repeat -107px 0px;text-decoration:none; cursor:pointer}



input.btn_back { 
	background:url(../images/btn_back.png) no-repeat;
	display:block;
	height:35px;
	width:107px;
	text-decoration:none;
	border:0;
	position:relative; left:-9px; top:20px;}

input.btn_back:hover { background:url(../images/btn_back.png) no-repeat -107px 0px;text-decoration:none; cursor:pointer}



input.btn_add_to_your_order { 
	background:url(../images/btn_add_to_your_order.png) no-repeat;
	display:block;
	height:23px;
	width:127px;
	text-decoration:none;
	border:0;
	}

input.btn_add_to_your_order:hover { background:url(../images/btn_add_to_your_order.png) no-repeat -127px 0px; text-decoration:none; cursor:pointer; }





/*********************************************
     	HTML STYLES                            
*********************************************/

table { margin-bottom:30px; }

table td { vertical-align:top; }

table td  ul {
	margin:0 0 20px 35px; 
	list-style-type:disc;	
}



table.products { border-bottom:2px solid #eaeaea; }

table.products td { padding-bottom:15px; height:174px; *height:161px;}

table.products2 { border-bottom:2px solid #eaeaea; }

table.products2 td { padding-bottom:15px; height:138px; *height:125px;}

a, a:visited { color:#839e32; text-decoration:underline; }

a:hover { color:#060; }

img.arrow { margin-right:5px;}

b, strong { font-weight:bold; }

i, em { font-style:italic; }

p.more_info { margin-top:30px; border-top:2px solid #eaeaea; padding-top:22px; clear:both; }

p.pdf_icon { background:url(../images/icon_pdf.png) no-repeat; padding-left:23px; }

ul {
	margin:25px 0 20px 35px; 
	list-style-type:disc;	}

ul.icons { margin:22px 0 25px 10px; line-height:16px; list-style-type:none; }

ul.icons li.pdf { padding-left:30px; background:url(../images/icon_pdf.png) no-repeat 5px 0px; margin-bottom:5px;}

ul.icons li.movie { padding-left:30px; background:url(../images/icon_movie.png) no-repeat 5px 0; margin-bottom:5px;}


/*********************************************
     	FORMS                            
*********************************************/

.indent { margin-left:15px; }

p.indent_terms { margin-left:18px; }

table.tableForms { margin:0px 0 20px 15px; }

table.tableForms td { padding:0px; height:36px; }

table.tableForms td.checkBoxes label { margin-left:5px; line-height:20px; }

.inputBox { height:14px; width:250px; padding:4px 0 3px 3px; font:12px/12px Verdana, Helvetica; border:1px solid #a7a6aa; color:#455560; }

.selectBox { height:21px; padding:2px; font:12px/12px Verdana, Helvetica; border:1px solid #a7a6aa; color:#455560; }

.messageBox { padding:2px; font:12px/14px Verdana, Helvetica; border:1px solid #a7a6aa; color:#455560; }


table.specs { vertical-align:top; margin-bottom:30px; width:100%; }

table.specs th { padding:3px 5px; background-color:#2a6c81; color:#FFF; text-align:center; font-weight:bold; border-right:1px solid #FFF;}

table.specs td { border:1px solid #999; padding:3px 5px; height:auto; }

div#breadcrumbs_wrap { margin-top:8px; margin-bottom:15px; }

table#breadcrumbs { height:39px; background-color:#c0c0c0; width:575px; margin:0; line-height:37px; border-bottom:2px solid #b3b3b3; }

table#breadcrumbs td{ vertical-align:middle; text-align:left; color:#FFF; font-weight:bold; }

table#breadcrumbs td a { color:#FFF; text-decoration:none; font-weight:normal; }

table#breadcrumbs td a:hover { text-decoration:underline; }




/*********************************************
     	SPECIALS                            
*********************************************/

table#tbl_home_specials { background:#fff8c4; color:#545454; margin-top:30px; border:1px dashed #ba0000; margin-bottom:0px; }

h3.specials_heading { color:#ba0000; font:20px/20px Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:12px; text-transform:uppercase;  }

p.speicials_title { font-size: 13px; font-weight:bold; margin-bottom:3px !important;  }

p.speicials_title a, p.speicials_title a:visited { text-decoration:none; color:#FFF; color:#1b6178;}

p.speicials_title a:hover { text-decoration:underline; }

p.specials_desc { margin-bottom:0; line-height:16px; }

table#tbl_home_specials td.tbl_home_specials_col1 { padding:20px 15px 15px 20px; }

table#tbl_home_specials td.tbl_home_specials_col2 { padding:20px 20px 15px 0px }

table#tbl_home_specials td.tbl_home_specials_col2 img { border:1px solid #ffef77; }





/*********************************************
     	SPECIALS PAGE                           
*********************************************/

table#tbl_specials_page {  }

table#tbl_specials_page td.specials_page_col1 { padding-right:25px; }

table#tbl_specials_page  td.specials_page_col1 img { border:1px solid #cecece; }

table#tbl_specials_page td.specials_page_col2 { }

table#tbl_specials_page td.specials_page_col2 p.specials_title { font-size:13px; font-weight:bold; }




/*********************************************
     	SPECIALS                            
********************************************

table#tbl_home_specials { background:#FFF; color:#535353; margin-top:30px; border:1px dashed #ba0000; margin-bottom:0px; }

h3.specials_heading { color:#ba0000; font:20px/20px Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:12px; text-transform:uppercase;  }

p.speicials_title { font-size: 13px; font-weight:bold; margin-bottom:3px !important; }

p.speicials_title a, p.speicials_title a:visited { text-decoration:none; }

p.speicials_title a:hover { text-decoration:underline; }

p.specials_desc { margin-bottom:0; line-height:16px; }

table#tbl_home_specials td.tbl_home_specials_col1 { padding:20px 15px 15px 20px; }

table#tbl_home_specials td.tbl_home_specials_col2 { padding:20px 20px 15px 0px }

table#tbl_home_specials td.tbl_home_specials_col2 img { border:1px solid #cecece; }



*/




/*********************************************
     	GLOBAL                            
*********************************************/

img.order_process { margin:-10px 0 20px 0;}

.divider { background:url(../images/divider.png) repeat-x; width:100%; height:2px; }

img.border { padding:10px; border:1px solid #eaeaea; background-color:#f2f2f2; }

img.border3 { padding:1px; border:1px solid #eaeaea; background-color:#FFF; }

a img.border, a img.border:visited  { padding:10px; border:1px solid #eaeaea; background-color:#f2f2f2; }

a img.border:hover  { padding:10px; border:1px solid #c5d5df; background-color:#d9e5ec; }

a img.border2, a img.border2:visited  { padding:10px; border:1px solid #cacaca; background-color:#d7d7d7; }

a img.border2:hover  { padding:10px; border:1px solid #c5d5df; background-color:#d9e5ec; }


.caption { font-size:10px; }

.clearFix { content: "."; height:1px;}

.floatLeft { float:left; }

.floatRight { float:right; }

.alignLeft { text-align:left; }

.alignRight { text-align:right; }

.alignCenter { text-align:center; }

.inv { visibility:hidden; }

.spacer { height:14px; width:100%; clear:both; }

.boxSize { width:430px; height:140px; !important }

.interweb { float:right; position:relative; top:4px; right:20px; }